<?php 

 echo '' . "\n";

echo '<form action="' . ( ( isset($this->_tpldata['.'][0]['S_LOGIN_ACTION']) ) ? $this->_tpldata['.'][0]['S_LOGIN_ACTION'] : '' ) . '" method="post">' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td align="left" class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellpadding="4" cellspacing="1" border="0" class="forumline" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<th height="25" class="thHead" nowrap="nowrap">' . ( ( isset($this->_tpldata['.'][0]['L_ENTER_PASSWORD']) ) ? $this->_tpldata['.'][0]['L_ENTER_PASSWORD'] : '' ) . '</th>' . "\n";

echo '  </tr>' . "\n";

echo '  <tr>' . "\n";

echo '	<td class="row1"><table border="0" cellpadding="3" cellspacing="1" width="100%">' . "\n";

echo '		  <tr>' . "\n";

echo '			<td colspan="2" align="center">&nbsp;</td>' . "\n";

echo '		  </tr>' . "\n";

echo '		  <tr>' . "\n";

echo '			<td width="45%" align="right"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_USERNAME']) ) ? $this->_tpldata['.'][0]['L_USERNAME'] : '' ) . ':</span></td>' . "\n";

echo '			<td>' . "\n";

echo '			  <input type="text" name="username" size="25" maxlength="40" value="' . ( ( isset($this->_tpldata['.'][0]['USERNAME']) ) ? $this->_tpldata['.'][0]['USERNAME'] : '' ) . '" />' . "\n";

echo '			</td>' . "\n";

echo '		  </tr>' . "\n";

echo '		  <tr>' . "\n";

echo '			<td align="right"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_PASSWORD']) ) ? $this->_tpldata['.'][0]['L_PASSWORD'] : '' ) . ':</span></td>' . "\n";

echo '			<td>' . "\n";

echo '			  <input type="password" name="password" size="25" maxlength="25" />' . "\n";

echo '			</td>' . "\n";

echo '		  </tr>' . "\n";

echo '		  <tr align="center">' . "\n";

echo '			<td colspan="2"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_AUTO_LOGIN']) ) ? $this->_tpldata['.'][0]['L_AUTO_LOGIN'] : '' ) . ': <input type="checkbox" name="autologin" /></span></td>' . "\n";

echo '		  </tr>' . "\n";

echo '		  <tr align="center">' . "\n";

echo '			<td colspan="2">' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '<input type="submit" name="login" class="mainoption" value="' . ( ( isset($this->_tpldata['.'][0]['L_LOGIN']) ) ? $this->_tpldata['.'][0]['L_LOGIN'] : '' ) . '" /></td>' . "\n";

echo '		  </tr>' . "\n";

echo '		  <tr align="center">' . "\n";

echo '			<td colspan="2"><span class="gensmall"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_SEND_PASSWORD']) ) ? $this->_tpldata['.'][0]['U_SEND_PASSWORD'] : '' ) . '" class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SEND_PASSWORD']) ) ? $this->_tpldata['.'][0]['L_SEND_PASSWORD'] : '' ) . '</a></span></td>' . "\n";

echo '		  </tr>' . "\n";

echo '		</table></td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n"; 

 ?>